@charset "utf-8";
.attractions_swiper,
.attractions_article,
.attractions_page{list-style:1.6;}
.attractions_swiper *,
.attractions_article *,
.attractions_page *{box-sizing: border-box;margin: 0;padding: 0;}

/* 景點列表 */
.attractions_bg{background:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' fill='%2399999966'><circle cx='11' cy='4' r='0.5'/><circle cx='6' cy='10' r='0.5'/><circle cx='5' cy='49' r='0.5'/><circle cx='2' cy='15' r='0.5'/><circle cx='10' cy='19' r='0.5'/><circle cx='17' cy='48' r='0.5'/><circle cx='13' cy='44' r='0.5'/><circle cx='5' cy='42' r='0.5'/><circle cx='5' cy='33' r='0.5'/><circle cx='1' cy='27' r='0.5'/><circle cx='16' cy='13' r='0.5'/><circle cx='22' cy='8' r='0.5'/><circle cx='35' cy='5' r='0.5'/><circle cx='34' cy='28' r='0.5'/><circle cx='10' cy='33' r='0.5'/><circle cx='24' cy='27' r='0.5'/><circle cx='42' cy='11' r='0.5'/><circle cx='33' cy='13' r='0.5'/><circle cx='33' cy='17' r='0.5'/><circle cx='33' cy='43' r='0.5'/><circle cx='41' cy='29' r='0.5'/><circle cx='27' cy='10' r='0.5'/><circle cx='23' cy='13' r='0.5'/><circle cx='25' cy='17' r='0.5'/><circle cx='38' cy='23' r='0.5'/><circle cx='16' cy='31' r='0.5'/><circle cx='22' cy='25' r='0.5'/><circle cx='23' cy='39' r='0.5'/><circle cx='30' cy='31' r='0.5'/><circle cx='37' cy='39' r='0.5'/><circle cx='38' cy='33' r='0.5'/><circle cx='46' cy='36' r='0.5'/><circle cx='48' cy='30' r='0.5'/><circle cx='45' cy='22' r='0.5'/><circle cx='44' cy='48' r='0.5'/><circle cx='40' cy='44' r='0.5'/><circle cx='19' cy='3' r='0.5'/><circle cx='6' cy='4' r='1'/><circle cx='14' cy='8' r='1'/><circle cx='27' cy='5' r='1'/><circle cx='42' cy='1' r='1'/><circle cx='45' cy='8' r='1'/><circle cx='49' cy='18' r='1'/><circle cx='12' cy='26' r='1'/><circle cx='12' cy='41' r='1'/><circle cx='21' cy='33' r='1'/><circle cx='28' cy='46' r='1'/><circle cx='42' cy='39' r='1'/><circle cx='29' cy='20' r='1'/><circle cx='38' cy='47' r='1'/><circle cx='4' cy='21' r='1'/></svg>");background-size:20px;padding:2em;margin:1em 0;border:1px solid #ccc;position:relative;}
.attractions_bg h2{font-size: 2em;font-weight: bold;margin: 0;padding: 0 0 0.5em;}
.attractions_bg > a{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: block;opacity: 0;background:#333;transition:opacity 0.5s;z-index:3;}
.attractions_bg > a:hover{opacity:0.1;}
.attractions_box{display: flex;}
.attractions_box figure{flex: 1 ; position: relative;border:0;}
.attractions_box figure img{width: 100%;height: 100%;object-fit: cover;}
.attractions_box figcaption{position:absolute;background:rgba(0,0,0,0.7);color:#fff;bottom: 0;left: 0;right: 0;padding:5px 10px;font-size:0.95em;}
.attractions_content {flex:2;padding:0 0 0 1em;}

/* 景點內頁 */
.attractions_page img{float:left;max-width:50%;margin: 0 20px 20px 0;}
.attractions_page h1,
.attractions_page h2,
.attractions_page h3,
.attractions_page h4{margin:1.5em 0 0.5em;font-weight:bold;}
.attractions_page h1{font-size: 2em;}
.attractions_page h2{font-size: 1.5em;}
.attractions_page h3{font-size: 1.15em;}
.attractions_page h4{font-size: 1.05em;}
.attractions_page p{margin:0 0 0.5em;}
.attractions_page ul,
.attractions_page ol{margin:0 0 0 1.5em;padding:0.5em 0 1.5em 0;}
.attractions_page ul{list-style-type: disc;}
.attractions_page ol{list-style-type: decimal;}
.attractions_page li{padding: 3px 0;}
.attractions_page .info-lists {
    overflow: hidden;
    margin: 20px 0;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.attractions_page .info-list{vertical-align:middle;border-top: 1px solid #ccc;display:flex}
.attractions_page .info-title{flex:0;min-width:130px;background:#eee;text-align:right;padding:5px}
.attractions_page .info-addrass,
.attractions_page .info-text{vertical-align: inherit;padding:5px;flex:2;}
.attractions_page .info-addrass::before{content:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 20' fill='%23999'><path d='M13.1,10.6c0.7-1.1,1.2-2.4,1.2-3.8c0-3.7-3-6.8-6.8-6.8S0.7,3,0.7,6.8c0,1.4,0.4,2.7,1.2,3.8L7.5,20L13.1,10.6L13.1,10.6z M7.5,2.7c2.2,0,4.1,1.8,4.1,4.1s-1.8,4.1-4.1,4.1S3.4,9,3.4,6.8S5.3,2.7,7.5,2.7L7.5,2.7z'/></svg>");display:inline-block;width:0.75em;height:1.3em;margin:0 0.3em 0 0;vertical-align: inherit;}

.attractions_swiper.swiper-container{background:none;padding:0; margin:0}
.attractions_swiper .swiper-slide{width:300px;margin: 0;box-shadow:0px 10px 15px -15px rgba(0,0,0,0.6)}
.attractions_swiper .attractions-pic{height: 178px;}
.attractions_swiper .attractions-pic img{object-fit:cover;width: 100%;height: 100%;}
.attractions_swiper figcaption{padding:10px 5px;display:block;}
.attractions_swiper .swiper-pagination{position:relative;margin:25px 0 10px 0 }
@media (max-width:990px){
.attractions_box figure{flex:2;}
.attractions_content {flex:3;}
.attractions_bg{padding:1.5em;}
}
@media (max-width:650px){
	.attractions_bg{background:none;display: flex;padding:15px 0;margin: 0; border:0;border-bottom:1px solid #CCC;align-items: center;}
.attractions_content {display:none}
	.attractions_box{display:none}
	.attractions_bg h2{order:3;flex:3;padding: 0 0 0 0.5em;font-weight:normal;font-size:1em;}
	.attractions_box figcaption{display:none;}
	.attractions_box figure{height: 15vw;}
	
	.attractions_page img{float: none;max-width:100%;margin: 0}
}

